# Calculate format=xml_xfcepanel
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE config SYSTEM "config.dtd">
<panels>
	<panel>
		<items>
			<item name="xfce4-menu" id="1"/>
			<item name="launcher" id="20"/>
#?env(client.os_remote_auth)!=&&ur_domain_set==on#
			<item name="launcher" id="21"/>
#env#
#?env(client.os_remote_auth)!=&&ur_domain_set==on&&server(ftp.host)!=#
			<item name="launcher" id="22"/>
#env#
			<item name="separator" id="50"/>
			<item name="pager" id="3"/>
			<item name="tasklist" id="5"/>
			<item name="thunar-tpa" id="14"/>
#?hr_laptop!=#
			<item name="battmon" id="13"/>
#hr_laptop#
			<item name="xkb-plugin" id="8"/>
			<item name="systray" id="6"/>
			<item name="separator" id="51"/>
			<item name="xfce4-mixer-plugin" id="9"/>
			<item name="datetime" id="10"/>
			<item name="separator" id="52"/>
			<item name="actions" id="12"/>
		</items>
	</panel>
</panels>
